#!/bin/bash

set -o errexit
set -o nounset
set -o pipefail
shopt -s globstar nullglob

swaks --ehlo $(hostname) \
      --to 'recipient@example.com' \
      --from barnold@tilde.club \
      --h-From 'barnold@example.com' \
      --h-Subject 'Try real envelope but forged hdr from' \
      --server localhost

exit 0
